.store-topbar-wrapper {
	background: #2F2F2F;
	position: relative;
}

.store-topbar {
	margin: 0;
}

.store-topbar > li {
	padding: 0;
}

.store-topbar > li > a {
	color: #f4f4f4;
	padding: 20px 15px;
	display: block;
	border-bottom: 2px solid #2f2f2f;
}

.store-topbar > li > a:hover,
.store-topbar > li > a:active,
.store-topbar > li > a:focus,
.store-topbar > li.active a {
	background: #464646;
	text-decoration: none;
	color: #fff;
	border-bottom: 2px solid #ffffff;
}

.search-input {
	color: #ededed;
    border: 0;
    background: #494949;
    outline: none !important;
    padding: 7px 15px!important;
    -webkit-box-shadow: inset 0 -1px 0 #494949 !important;
    -moz-box-shadow: inset 0 -1px 0 #494949 !important;
    -o-box-shadow: inset 0 -1px 0 #494949 !important;
    -ms-box-shadow: inset 0 -1px 0 #494949 !important;
    box-shadow: inset 0 -1px 0 #494949 !important;
    width: 100%;
    margin-top: 10px;
}

.store-wrapper {
	min-height: 100vh;
	background: #EEEEEE;
}

.store-header {
	margin: 30px 0;
}

.store-item-container {
	background: #fff;
	margin-bottom: 15px;
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-o-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-ms-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
}

	.store-item-image {
		padding: 20px;
	}

	.store-item-details {
		border-top: 1px dashed #d6d4d4;
		padding: 10px 20px 10px 20px;
	}

		.store-item-title {
		    text-overflow: ellipsis;
		    white-space: nowrap;
		    overflow: hidden;
		    display: block;
		    font-size: 14px;
		}

		.store-item-title:hover,
		.store-item-title:focus,
		.store-item-title:active,
		.store-item-title:visited {
			text-decoration: none;
		}

		.store-item-description {
			margin-top: 5px;
			max-height: 50px;
			text-align: justify;
			padding-bottom: 0;
			margin-bottom: 0;
		}

		.store-item-footer {
			padding: 5px 20px 10px 20px;
		}

/*** MODAL ***/

.store-modal-item-info {
	
}